@charset "shift_jis";

/* =======================================

	Top CSS

 -----------------------------------------
	INDEX
 -----------------------------------------
 	1.Listup Section
	
	2.More Info
	
	3.Info List Section
		3-1.Title
		3-2.More Info
		3-3.Arrival Listup
		3-4.Stuff Recommend List
			3-4-1.Title
			3-4-2.Text
			3-4-3.Image
			3-4-4.table
	
	4.Listup Section
		4-1.Title
		4-2.ul
			4-2-1.Product Info
		4-3.Pickup Title Listup
		4-4.Best Seller Listup
		4-5.Chara Ani Original
		4-6.Recommend Listup
	
	5.Banner List

========================================== */

/* 1.Listup Section
========================================== */
#contents #charaAniFlash {
	margin: 0 0 12px;
}


/* 2.More Info
========================================== */
#contents p.moreInfo {
	font-size: 77%;
	line-height: 1.6;
	text-align: right;
	padding-top:5px;
}

#contents p.moreInfo a {
	padding: 3px 3px 3px 16px;
	background: url(../../i/common/ico_arrow01_black.gif) no-repeat 0.2em 0.4em;
	text-decoration: none;
	color:#9BB6D1;
	border:1px solid #9BB6D1;
	background-color:#FFF;
}

#contents p.moreInfo a:hover {
	border:1px solid #FFCC00;
}

/* 3.Info List Section
========================================== */
#contents .infoListSec {
	margin: 0 0 12px;
}

	/* 3-1.Title
	---------------------------------------- */
	#contents .infoListSec h2 {
		margin: 0; /* Reset */
		height: auto; /* for Modern Browser */
		min-height: 30px; /* for Modern Browser */
		background: no-repeat;
		text-indent: -9999px;
		overflow: hidden;
	}
	/* IE6 Only */
	* html #contents .infoListSec h2 {height: 30px;}
	
	#contents .infoListSec h2#arrivalListTitle {background-image: url(../../i/home/arrivallist_tit.gif);}
	#contents .infoListSec h2#stuffRecomTitle  {background-image: url(../../i/home/stuffrecom_tit.gif);}
	
	/* 3-2.More Info
	---------------------------------------- */
	#contents .infoListSec p.moreInfo {
		margin-top: 2px;
	}

	/* 3-3.Arrival Listup
	---------------------------------------- */
	#contents .infoListSec ul.arrivalListup {
		position: relative;
		margin: 0 0 -3px;
		padding: 6px 11px 0;
		background-color: #FFFAE5;
		width:488px;
	}
	
	#contents .infoListSec ul.arrivalListup:after { /* for Modern Browser */
		content: "."; display: block; clear: both; height: 0px; visibility: hidden;
	}
	
	#contents .infoListSec ul.arrivalListup li {
		padding: 0 0 9px;
	}
	
	#contents .infoListSec ul.arrivalListup li a {
		display: table-cell;
		padding: 0 0 0 18px;
		background: url(../../i/common/ico_star01_yellow01.gif) no-repeat 0 0.167em;
	}
	/* IE6 Only */
	* html #contents .infoListSec ul.arrivalListup li a {
		display: inline;
		zoom: 1;
	}
	/* IE7 Only */
	*:first-child + html #contents .infoListSec ul.arrivalListup li a {
		display: inline;
		zoom: 1;
	}
	
	#contents .infoListSec ul.arrivalListup li.arrivalListThumb {
		float:right;
		padding:10px;
		margin-left:20px;
		border:solid 1px #fff;color:#fff;
		width:100px;
		margin-bottom:10px;
		text-align:center;
	}
	
	#contents .infoListSec ul.arrivalListup li.arrivalListThumb img {
		margin-bottom:8px;
		border: solid 1px #ddd;
	}
	
	#contents .infoListSec ul.arrivalListup li.arrivalListThumb .thumb_text {
		padding:0px;
		background:none;
		text-align:left;
	}
	
	/* 3-4.Stuff Recommend List
	---------------------------------------- */
	#contents .infoListSec ul.stuffRecomList {
		border: 1px solid #C1D2E7;
		zoom: 1;
	}
	
	#contents .infoListSec ul.stuffRecomList:after { /* for Modern Browser */
		content: "."; display: block; clear: both; height: 0px; visibility: hidden;
	}
	
	#contents .infoListSec ul.stuffRecomList li {
		position: relative;
		float: left; /* for IE */
		padding: 7px 106px;
		width: 296px;
		height: auto; /* for Modern Browser */
		min-height: 80px; /* for Modern Browser */
	}
	/* IE6 Only */
	* html #contents .infoListSec ul.stuffRecomList li {height: 80px;}
	
	#contents .infoListSec ul.stuffRecomList li.odd {
		background-color: #F2F6FA;
	}
	
		/* 3-4-1.Title
		---------------------------------------- */
		#contents .infoListSec ul.stuffRecomList li h3 {
			margin: 0 0 2px;
		}
		
		#contents .infoListSec ul.stuffRecomList li h3 a {
			padding-bottom: 1px; /* for Underline */
		}
		
		/* 3-4-2.Text
		---------------------------------------- */
		#contents .infoListSec ul.stuffRecomList li p {
			line-height: 1.335;
		}
		
		#contents .infoListSec ul.stuffRecomList li p.lead {
		}
		
		#contents .infoListSec ul.stuffRecomList li p.comment {
			color: #434343;
		}
		
		/* 3-4-3.Image
		---------------------------------------- */
		#contents .infoListSec ul.stuffRecomList li p.image,
		#contents .infoListSec ul.stuffRecomList li p.stuffImage {
			position: absolute;
			display: inline;
			top: 7px;
			width: 80px;
		}
		
		#contents .infoListSec ul.stuffRecomList li p.image      {right: 15px;}
		#contents .infoListSec ul.stuffRecomList li p.stuffImage {left:  15px;}
		
		#contents .infoListSec ul.stuffRecomList  li p.image span.saleStatus {
			position: absolute;
			bottom: -6px;
			left: 0;
			width: 80px;
			text-align: center;
		}
		
		/* 3-4-4.table
		---------------------------------------- */
		#contents .infoListSec ul.stuffRecomList li table {
			margin: 0 3px 3px;
		}
		
		#contents .infoListSec ul.stuffRecomList li table th,
		#contents .infoListSec ul.stuffRecomList li table td {
			font-size: 83.34%;
			line-height: 1.2;
		}
		
		#contents .infoListSec ul.stuffRecomList li table th {
			width: 80px;
		}
		
		#contents .infoListSec ul.stuffRecomList li table td {
			padding-left: 4px;
		}
		
		#contents .infoListSec ul.stuffRecomList li table td span.price       {margin-right: 5px; color: #F5007E;}
		#contents .infoListSec ul.stuffRecomList li table td span.memberPrice {margin-right: 5px; color: #F5007E;}
		#contents .infoListSec ul.stuffRecomList li table td span.salePrice   {margin-right: 5px; color: #F5007E;}


/* 4.Listup Section
========================================== */
#contents .listupSec {
	margin: 0 0 12px;
}

	/* 4-1.Title
	---------------------------------------- */
	#contents .listupSec h2 {
		margin: 0; /* Reset */
		padding-top: 14px;
		height: auto; /* for Modern Browser */
		min-height: 17px; /* for Modern Browser */
		background: no-repeat;
		color: #434343;
		font-size: 108%;
		line-height: 1.143;
		text-indent: -9999px;
		overflow: hidden;
	}
	/* IE6 Only */
	* html #contents .listupSec h2 {height: 17px;}
	
	#contents .listupSec h2#pickupListTitle {background-image: url(../../i/home/pickuplist_tit.gif);}
	#contents .listupSec h2#bestSellerTitle {background-image: url(../../i/home/bestseller_tit.gif);}
	#contents .listupSec h2#topFiftyTitle   {background-image: url(../../i/home/topfifty_tit.gif);}
	#contents .listupSec h2#chaAniOriTitle  {background-image: url(../../i/home/chaaniori_tit.gif);}
	
	#contents .listupSec h2.recommend {
		background-position: 0 100%;
		text-indent: 0; /* Reset */
		overflow: visible; /* Reset */
	}
	
	#contents .listupSec h2#foryouListTitle   {background-image: url(../../i/home/recom_foryou_tit.gif);}
	#contents .listupSec h2#itemListTitle     {background-image: url(../../i/home/recom_item_tit.gif);}
	#contents .listupSec h2#historyListTitle  {background-image: url(../../i/home/recom_hist_tit.gif);}
	#contents .listupSec h2#tendencyListTitle {background-image: url(../../i/home/recom_tend_tit.gif);}
	#contents .listupSec h2#clickedListTitle  {background-image: url(../../i/home/recom_click_tit.gif);}
	
	#contents .listupSec h2 strong {
		margin: 0 5px 0 0;
		color:#FF9900;
	}

	/* 4-2.ul
	---------------------------------------- */
	#contents .listupSec ul {
		zoom: 1;
	}
	
	#contents .listupSec ul:after { /* for Modern Browser */
		content: "."; display: block; clear: both; height: 0px; visibility: hidden;
	}
	
	#contents .listupSec ul li {
		float: left;
		padding: 8px 12px 7px 0;
		width: 236px;
		zoom: 1;
	}
	
	#contents .listupSec ul li:after { /* for Modern Browser */
		content: "."; display: block; clear: both; height: 0px; visibility: hidden;
	}
	
	#contents .listupSec ul li p.image {
		position: relative;
		float: left;
		width: 80px;
	}
	
	#contents .listupSec ul li p.image span.saleStatus {
		position: absolute;
		bottom: -6px;
		left: 0;
		width: 80px;
		text-align: center;
	}
	
		/* 4-2-1.Product Info
		---------------------------------------- */
		#contents .listupSec ul li .productInfo {
			float: right;
			width: 150px;
		}
		
		#contents .listupSec ul li .productInfo h3 {
			padding: 0 0 10px;
		}
		
		#contents .listupSec ul li .productInfo h3 a {
			padding-bottom: 1px; /* for Underline */
		}
		
		#contents .listupSec ul li .productInfo table {
			margin: 0; /* Reset */
		}
		
		#contents .listupSec ul li .productInfo table th,
		#contents .listupSec ul li .productInfo table td {
			padding: 0; /* Reset */
			font-size: 83.34%;
			line-height: 1.2;
		}
		
		#contents .listupSec ul li .productInfo table td {
			padding-left: 10px;
		}
		
		#contents .listupSec ul li .productInfo table td span.price       {color: #F5007E;}
		#contents .listupSec ul li .productInfo table td span.memberPrice {color: #F5007E;}
		#contents .listupSec ul li .productInfo table td span.salePrice   {color: #F5007E;}
		
		#contents .listupSec ul li .soldOut table tr td span.price,
		#contents .listupSec ul li .soldOut table tr td span.memberPrice,
		#contents .listupSec ul li .soldOut table tr td span.salePrice {text-decoration: line-through;}
		
		#contents span.timesaleOff {font-weight:bold;color: #F5007E;}
		
	/* 4-3.Pickup Title Listup
	---------------------------------------- */
	#contents .listupSec ul.pickupTitListup {
		padding: 0 0 0 12px;
		border: 1px solid #DAEA9A;
		background: url(../../i/home/pickup_bg.gif);
	}
	
	#contents .listupSec ul.pickupTitListup li {
		padding-top: 7px;
	}
	
	#contents .listupSec ul.pickupTitListup li .priceInfo {
		padding: 3px;
		background-color: #F4F8E1;
	}
	
	/* 4-4.Best Seller Listup
	---------------------------------------- */
	#contents .listupSec ul.bestSellerListup {
		padding: 0 0 0 12px;
		border: 1px solid #C1D2E7;
		background: url(../../i/common/bg_dotted01_blue.gif);
	}
	
	#contents .listupSec ul.bestSellerListup li {
		padding-top: 7px;
	}
	
	#contents .listupSec ul.bestSellerListup li .priceInfo {
		padding: 3px;
		background-color: #EDF3FA;
	}
	
	/* 4-5.Chara Ani Original
	---------------------------------------- */
	#contents .listupSec ul.chaAniOriListup {
		padding: 0 0 0 12px;
		border: 1px solid #C1D2E7;
		background: url(../../i/home/chaaniori_bg.gif);
	}
	
	#contents .listupSec ul.chaAniOriListup li {
		padding-top: 7px;
	}
	
	/* 4-6.Recommend Listup
	---------------------------------------- */
	#contents .listupSec ul.recomListup {
		padding: 0 0 0 12px;
		/*background: url(../../i/common/line_dotted01_gray02.gif) repeat-x;*/
		border: solid 1px #c1d2e7;
	}
	
	#contents .listupSec ul.recomListup li {
	}


/* 5.Banner List
========================================== */
#contents ul.bannerList {
	position: relative;
	margin: -9px -9px 12px 0;
	width: 519px;
	zoom: 1;
}

#contents ul.bannerList:after { /* for Modern Browser */
	content: "."; display: block; clear: both; height: 0px; visibility: hidden;
}

#contents ul.bannerList li {
	float: left;
	display: inline; /* for IE */
	margin: 9px 9px 0 0;
	width: 164px;
}

#contents  p.image img {
	border: solid 1px #ddd;
}